package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssJdbcDataBO;

/**
 * jdbc存储数据表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:08:55
 */
public interface SchisandraOssJdbcDataDomainService {

    /**
     * 添加 jdbc存储数据表 信息
     */
    Boolean add(SchisandraOssJdbcDataBO schisandraOssJdbcDataBO);

    /**
     * 更新 jdbc存储数据表 信息
     */
    Boolean update(SchisandraOssJdbcDataBO schisandraOssJdbcDataBO);

    /**
     * 删除 jdbc存储数据表 信息
     */
    Boolean delete(SchisandraOssJdbcDataBO schisandraOssJdbcDataBO);

}
